AnsweredAssumed Answered

Hive 1.2.1

Question asked by lukas.lalinsky on Jun 1, 2016
Latest reply on Jun 2, 2016 by lukas.lalinsky

According to http://maprdocs.mapr.com/home/#EcosystemRN/HiveRN-1.2.1-1603.html, the mapr-hive package should include Hive 1.2.1, but it seems to be missing the fix for https://issues.apache.org/jira/browse/HIVE-11498 (git commit 70631bb4cff0). Without that fix, we are unable to connect to the Hive server from some analytics tools.

 

What would be the easiest way to use Hive 1.2 with that fix on MapR?

Outcomes